.header .crest {
  background-color: inherit;
  background: none;	
}

.header .crest a, .header .flag, .footer .crest a, .footer h1.flag {
	visibility: hidden;
}

/* Responsive */
@media only screen and (max-width: 979px) {
	.header .crest {
		display: none !important;
	}
	.header .navbar-wrapper {
		margin-top: 0 !important;
	}
}